<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY lheader "Мастер-пароли">
<!ENTITY managepassword.label "Временной лимит мастер-пароля">
<!ENTITY managepassword.text "&brandShortName; будет спрашивать мастер-пароль:">
<!ENTITY managepassword.askfirsttime "В первый раз, когда он понадобится">
<!ENTITY managepassword.askeverytime "Каждый раз, когда он понадобится">
<!ENTITY managepassword.asktimeout "Если он не использовался ">
<!ENTITY managepassword.timeout.unit "минут или дольше">
<!ENTITY changepassword.label "Смена мастер-пароля">
<!ENTITY changepassword.text "Ваш мастер-пароль защищает личную информацию (например, пароли для сайтов и сертификаты).">
<!ENTITY changepassword.button "Сменить пароль...">
<!ENTITY resetpassword.label "Сброс мастер-пароля">
<!ENTITY resetpassword.text "Если вы сбросите мастер-пароль, все ваши сохраненные почтовые и веб-пароли, данные форм, личные сертификаты и закрытые ключи будут утеряны.">
<!ENTITY resetpassword.button "Сброс пароля">
